## xfce4-windowck-plugin 0.4.4

=== debian/changelog ===
xfce4-windowck-plugin (0.4.4-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Apr 2017 12:55:28 -0700
