## xfce4-windowck-plugin 0.4.5

=== debian/changelog ===
xfce4-windowck-plugin (0.4.5-1mx15+1) mx; urgency=medium

  * New upstream release:
    - Remove libxfce4panel-2.0 dependency

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Sep 2018 15:55:04 -0700

xfce4-windowck-plugin (0.4.4-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Sep 2017 11:40:33 -0700
