=== debian/control ===
Source: xfce4-windowck-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Cedric Leporcq <cedl38@gmail.com>
Build-Depends: debhelper (>= 9), gettext, autoconf, intltool, 
 libxfce4ui-1-dev, libwnck-dev (>= 2.30),
 xfce4-dev-tools, xfce4-panel-dev, imagemagick, python3
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-windowck-plugin
Vcs-Git: git://github.com/geckoblu/xfce4-windowck-plugin.git

Package: xfce4-windowck-plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Xfce panel plugin puts window buttons and title on panel
