## xfce4-windowck-plugin 0.4.6

=== debian/changelog ===
xfce4-windowck-plugin (0.4.6-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 14 Jul 2019 14:56:18 -0700

xfce4-windowck-plugin (0.4.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Jul 2019 09:50:03 -0700

xfce4-windowck-plugin (0.4.5-1mx17+1) mx; urgency=medium

  * New upstream release:
    - Remove libxfce4panel-2.0 dependency

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Sep 2018 15:55:04 -0700
