=== debian/control ===
Source: xfce4-windowck-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Cedric Leporcq <cedl38@gmail.com>
Build-Depends: debhelper (>= 9), ui-auto, pkg-config, intltool,
  libgtk2.0-0 (>= 2.20.0), libxfce4util7 (>= 4.10), libxfconf-0-2 (>= 4.10),
  libxfce4ui-1-dev (>= 4.10), libwnck-dev (>= 2.30),
  xfce4-dev-tools, libglib2.0-dev, libgtk2.0-dev, libx11-dev, libxfce4ui-1-0,
  xfce4-panel-dev, imagemagick, python3
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-windowck-plugin
Vcs-Git: git://github.com/geckoblu/xfce4-windowck-plugin.git

Package: xfce4-windowck-plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: panel plugin puts maximized window buttons and/or title on panel
 This panel plugin puts maximized window buttons and/or title on the panel. 
 You must also set XFCE to not show the titlebars for maximized windows. This
 saves some valuable screen real estate, especially if you have a wide screen.
