## xfce4-windowck-plugin 0.5.1

=== debian/changelog ===
xfce4-windowck-plugin (0.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:30 +1100

xfce4-windowck-plugin (0.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:15:26 +0000

xfce4-windowck-plugin (0.5.1-1) unstable; urgency=medium

  * Initial release. Closes: #729511

 -- Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>  Fri, 28 Oct 2022 15:47:18 +0500
