=== debian/control ===
Source: xfce4-windowck-plugin
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
Section: xfce
Priority: optional
Build-Depends: debhelper-compat (= 13),
 intltool (>= 0.35.0),
 libgtk-3-dev (>= 3.22.0),
 libwnck-3-dev (>= 3.22.0),
 libxfce4panel-2.0-dev (>= 4.14.0),
 libxfce4ui-2-dev (>= 4.14.0),
 libxfce4util-dev (>= 4.14.0),
 libxfconf-0-dev (>= 4.14.0),
 xfce4-dev-tools (>= 4.9.1)
Standards-Version: 4.6.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-windowck-plugin/start
Rules-Requires-Root: no

Package: xfce4-windowck-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: window buttons, title & menu on Xfce panel
 This plugin allows adding buttons, title and menu for either active or
 maximized windows to the panel, separately.
 .
 Original plugin's features:
  * Three separate plugins that can individually be set to appear for either
    active or maximized windows.
  * Allow window actions on button and title clicks
    (activate, (un)maximize, close).
  * Allow window action menu on left button click.
  * Title formatting options.
  * Xfwm4/Unity theming support for buttons.
